#content,
.sidebar-left #content {
  float: none;
  margin: 0 0 0 304px;
}
#sidebar-left {
  float: left;
  margin: 0;
  overflow: hidden;
  width: 300px;
}
#sidebar-left-inner {
  margin: 0;
}

.clear-block:after {
  clear: none;
}

.node li {
  list-style-position: inside;
  margin: 0 0 10px 0;
}

.scouts {
  clear: none;
}

#main {
  overflow: auto;
}
#main-inner {
  padding: 10px 5px;
}

.tabs {
  overflow: auto;
}

.view-content-domein-fotoalbum {
  overflow: auto;
  position: relative;
}
.view-content-domein-fotoalbum li {
  float: left;
  margin: 0 10px 10px 0 !important;
}

#block-hopper_blocks-jeugdverblijf-menu {
  overflow: auto;
  width: auto;
}

#hopper-calendar-date-form label {
  float: none;
}
#hopper-calendar-date-form .form-text {
  border: 1px solid #222;
  color: #999;
  margin: 10px 0 0 0;
  padding: 2px;
}
#hopper-calendar-date-form #edit-submit {
  border: 0;
  background: #6e882e;
  color: #FFF;
  margin: 10px auto;
  padding: 5px 10px;
  width: 80%;
  font-size: 1.3em;
  font-weight: bold;
  display: block;
  cursor: pointer;
}
#hopper-calendar-date-form #edit-submit:hover {
  background: #333;
  color: #C2C2C2;
}

.view-footer-domein-accommodatie h2 {
  clear: none;
}

.view-domein-locaties-afbeelding {
  overflow: auto;
}

.dl-wrapper {
  width: 100%;
}
.dl-content {
  width: auto !important;
}

.page-jeugdverblijf-het-scoutshuis-prijzen .accommodatie-tabel,
.page-jeugdverblijf-het-scoutshuis-prijzen-het-scoutshuis .accommodatie-tabel {
  display: none;
}

[class*='page-jeugdverblijf-'][class*='-prijzen'] th,
[class*='page-jeugdverblijf-'][class*='-prijzen'] td {
  word-break: initial;
}

.page-jeugdverblijf-het-scoutshuis-prijzen table:first-of-type th,
.page-jeugdverblijf-het-scoutshuis-prijzen table:first-of-type td,
.page-jeugdverblijf-het-scoutshuis-prijzen-het-scoutshuis th,
.page-jeugdverblijf-het-scoutshuis-prijzen-het-scoutshuis td {
  padding: 5px 2px;
}

/* Mobile Only */
@media only screen and (max-width: 900px) {
  table {
    word-break: break-all;
    word-wrap: break-word;
  }

  body.not-front {
    padding: 0;

  }

  #page {
    width: 320px;
  }

  #header {
    clear: both;
  }

  input {
    max-width: 300px;
  }

  #content,
  .sidebar-left #content {
    margin: 0;
    clear: both;
    width: 300px;
  }
  #content-inner {
    padding: 0;
  }

  #logo-title {
    background-image: none !important;
    height: auto;
  }
  #logo-title a.hopper {
    width: 200px;
    height: 60px;
    background: url(images/Logo_hopper_lijn_vector_zw.png) no-repeat center center;
    background-size: contain;
    display: block;
    left: 110px;
    top: 8px;
    text-indent: -99999px;
  }
  #logo-title a.jeugdverblijf {
    background: url(images/ho_home_bg.jpg) no-repeat -70px -15px;
    width: 320px;
    height: 125px;
    display: block;
    position: relative;
    top: 0;
    left: 0;
  }
  #logo-title .winkel {
    display: none;
  }

  #navbar {
    height: auto;
  }

  .mobile-menu {
    position: relative;
    display: block;
    text-transform: uppercase;
    padding: 0 0 0 2em !important;
    font-size: 15px !important;
    line-height: 2em !important;
  }
  .mobile-menu:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.2em;
    width: 1.5em;
    height: 0.3em;
    background: black;
    box-shadow:
      0 0.5em 0 0 black,
      0 1em 0 0 black;
  }
  .mobile-menu#mobile-menu:before {
    background: white;
    box-shadow:
      0 0.5em 0 0 white,
      0 1em 0 0 white;
  }

  #primary,
  #secondary,
  #block-hopper_blocks-jeugdverblijf-menu {
    margin: 7px;
    height: auto;
    overflow: auto;
  }
  #primary > a,
  #secondary > a,
  #block-hopper_blocks-jeugdverblijf-menu > a {
    font-size: 1.5em;
    margin: 0 0 5px 0;
  }
  #block-hopper_blocks-jeugdverblijf-menu {
    overflow: hidden;
  }
  #primary ul.links li,
  #secondary ul.links li,
  #secondary ul.links li a,
  #primary ul.links li a {
    display: block;
    background: none;
    padding: 0;
    margin: 0 0 5px 0;
    line-height: 2em;
    font-size: 1.1em;
  }

  #secondary ul.links li a,
  #block-hopper_blocks-jeugdverblijf-menu > a {
    text-transform: none;
    font-weight: bold;
  }

  #block-hopper_blocks-missie,
  #block-hopper_blocks-zoek-en-boek {
    display: none;
  }

  #hopper-calendar-date-form .domeinkeuze div.form-item {
    width: 100%;
  }

  .book-now,
  .check-availability {
    margin: 10px auto;
    width: 80%;
    font-size: 1.3em;
  }

  #content img {
    max-width: 302px;
    margin: 0;
  }

  #block-hopper_blocks-kaart {
    display: none;
  }

  .hopper_cal_wrapper,
  .hopper_cal_wrapper table {
    width: 98% !important;
  }

  .hopper_cal_info {
    width: 98%;
  }

  #block-hopper_calendar-0 {
    margin: 10px 0;
  }
  #block-hopper_calendar-0 form {
    margin: 0 5px 10px 5px;
  }

  .view-domein-gebouwen table th,
  .view-domein-kampeerterreinen table th {
    height: 30px;
    background-size: auto 30px;
  }
  .view-domein-gebouwen table th > a > div,
  .view-domein-kampeerterreinen table th > a > div {
    height: auto !important;
    width: auto !important;
  }
  .view-domein-gebouwen table tr,
  .view-domein-kampeerterreinen table tr {
    border-bottom: 20px solid transparent;
  }
  fieldset.sort #edit-min-number-dates-wrapper {
    margin: 0;
    width: auto;
  }

  /* Verbergen link naar nieuws, specifiek aanbod */
  .welkom,
  #block-hopper_blocks-specifiek-aanbod,
  .view-footer-domein-accommodatie h2,
  .view-footer-domein-accommodatie .view-domein-gebouwen,
  .view-footer-domein-accommodatie .view-domein-kampeerterreinen{
    display: none;
  }

  #nextLink, #nextLink:visited, #nextLink.force_show_nav, #frameNextLink {
    background: url(/sites/all/modules/contrib/lightbox2/images/next.gif) right 15% no-repeat;
  }

  #prevLink {
    background: url("/sites/all/modules/contrib/lightbox2/images/prev.gif") no-repeat scroll left 15% transparent;
  }

  .accommodatie-tabel th,
  .accommodatie-tabel td {
    padding: 8px 2px;
    font-size: 80%;
  }

  .page-jeugdverblijf-het-scoutshuis-prijzen table:first-of-type th,
  .page-jeugdverblijf-het-scoutshuis-prijzen table:first-of-type td,
  .page-jeugdverblijf-het-scoutshuis-prijzen-het-scoutshuis th,
  .page-jeugdverblijf-het-scoutshuis-prijzen-het-scoutshuis td {
    padding: 5px 0 5px 2px;
  }

  .accommodatie-tabel th,
  .accommodatie-tabel td {
    padding: 8px 2px;
  }

  [class*='page-jeugdverblijf-'][class*='-prijzen'] table:first-of-type th,
  [class*='page-jeugdverblijf-'][class*='-prijzen'] table:first-of-type td {
    font-size: 80%;
  }
}